```wmd-options
language = es
title_i18n = python_mapper_title_targets
title_text = Objetivos - PythonMapper
```

<!-- [[wmd]] -->

## Objetivos

A continuación se expondrán todos los objetivos que atañen a este proyecto.

+ [X] Crear proyecto Git.
+ [-] Construir base Web en AnP para gestión documental y estructuración del proyecto.
    + [X] Constructor del AnP Web contra WMarkDown.
    + [X] Documentar filosofía y motivos de existencia de este proyecto. *[[!description.w.md]].*
    + [X] Crear logo y diseño del proyecto.
    + [X] Crear las secciones pertinentes a la documentación del proyecto.
    + [ ] Adjuntar todos los términos de uso al diccionario del WMarkDown.
    + [X] Documentar funcionamiento.
+ [X] Crear librería de trabajo.
    + [X] Crear base para impresión de información sobre el terminal.
        + [X] Print.
        + [X] Validaciones.
        + [X] Excepciones.
    + [X] Establecer estructura de de proyecto JSON.
    + [X] Crear base de la clase del proyecto.
        + [X] Incluir gestor de proyectos.
    + [X] Generar cargador de ficheros y gestión de cambios por caché.
    + [X] Gestionador de bloques de anidación que afecten a los patrones regulares de identificación de elementos dentro de código.
    + [X] Generar identificador de estructuras a gestionar.
    + [X] Generar fichero de mapeado generado.
+ [-] Crear direcciones de donaciones.
+ [ ] Publicar.

<!-- [[wmd]] -->